
@import "~_matTheme.scss";
.mat-elevation-z8{
  width: 60%;
  box-shadow: none;
  mat-form-field{
    width: 300px;
    margin:15px 20px; 
    .mat-form-field-label
    {
      font-size: 13px !important;
    }
  }
  .mat-fab{
    width: 35px;
    height: 35px;
    margin-right:20px; 
    border-radius:0; 
    ::ng-deep .mat-button-wrapper
    {
      padding:0 !important;
     
    }
    }
}
::ng-deep table {
   width: 100%;
    box-shadow: none !important;
    border-collapse: separate;
    border-spacing: 0px 5px !important;      
    padding: 0 20px;  
    thead{
      background: none !important;
      tr.mat-header-row{
        height: 35px;
      }
      td.mat-cell, td.mat-footer-cell, th.mat-header-cell {
        border-bottom: none !important;;
    
      }
      .mat-header-cell {
        color: rgb(66, 66, 66);
        font-weight: 500;
    }
    }
    tbody{
      background: none !important;
      tr.mat-row {
        height: 40px;
        background-color:#f5f0f9;
    }
    td.mat-cell, td.mat-footer-cell, th.mat-header-cell {
      border-bottom: none !important;;
  
    }
    tr td:first-child { border-top-left-radius: 5px; }
    tr td:last-child { border-top-right-radius: 5px; }
    tr td:first-child { border-bottom-left-radius: 5px; }
    tr td:last-child { border-bottom-right-radius: 5px; }
    
.mat-cell {
  color: #8e8796;
  font-size: 13px;
  font-weight: 500;
}
 }


    .th1{width:5%;}.th2{width:10%;}.th3{width:40%;}.th4{ width:15%;}.th5{width:15%;}.th6{width:15%;text-align: center;}
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
